.acf-columns {
    margin-left: -16px;
    margin-right: -16px;
    display: flex;
    flex-wrap: wrap
}
@media (min-width: 768px) {
    .acf-columns {
        overflow: hidden
    }
    .acf-columns.reverse-desktop {
        flex-direction: row-reverse
    }
}
.acf-columns.reverse-full {
    flex-direction: column-reverse
}
@media (min-width: 768px) {
    .acf-columns.reverse-full {
        flex-direction: row-reverse
    }
}
.acf-columns.cols-gap-none {
    margin-left: 0px;
    margin-right: 0px
}
.acf-columns.cols-gap-none .acf-tp-column {
    padding-left: 0px;
    padding-right: 0px
}
@media (min-width: 768px) {
    .acf-columns.big-gap {
        flex-wrap: nowrap;
        -moz-column-gap: 32px;
             column-gap: 32px
    }
}
@media (min-width: 1024px) {
    .acf-columns.big-gap {
        -moz-column-gap: 80px;
             column-gap: 80px
    }
}
@media (min-width: 1280px) {
    .acf-columns.big-gap {
        -moz-column-gap: 136px;
             column-gap: 136px
    }
}
.acf-columns .acf-tp-column {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px
}
@media (min-width: 768px) {
    .acf-columns .acf-tp-column {
        width: 50%
    }
}
.acf-columns .acf-tp-column.full {
    width: 100%
}
.acf-columns .acf-tp-column.three-fourth {
    width: 100%
}
@media (min-width: 768px) {
    .acf-columns .acf-tp-column.three-fourth {
        width: 75%
    }
}
.acf-columns .acf-tp-column.two-third {
    width: 100%
}
@media (min-width: 768px) {
    .acf-columns .acf-tp-column.two-third {
        width: 50%
    }
}
@media (min-width: 1280px) {
    .acf-columns .acf-tp-column.two-third {
        width: 66.666667%
    }
}
.acf-columns .acf-tp-column.half {
    width: 100%
}
@media (min-width: 768px) {
    .acf-columns .acf-tp-column.half {
        width: 50%
    }
}
.acf-columns .acf-tp-column.one-third {
    width: 100%
}
@media (min-width: 768px) {
    .acf-columns .acf-tp-column.one-third {
        width: 50%
    }
}
@media (min-width: 1280px) {
    .acf-columns .acf-tp-column.one-third {
        width: 33.333333%
    }
}
.acf-columns .acf-tp-column.one-fourth {
    width: 100%
}
@media (min-width: 768px) {
    .acf-columns .acf-tp-column.one-fourth {
        width: 50%
    }
}
@media (min-width: 1280px) {
    .acf-columns .acf-tp-column.one-fourth {
        width: 25%
    }
}
